Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: HTTP-Recorder
Upstream-Contact: Shmuel Fomberg <semuelf@cpan.org>
Source: https://metacpan.org/release/HTTP-Recorder

Files: *
Copyright: 2003-2005 by Linda Julien <leira@cpan.org>
 2011-2013, Shmuel Fomberg <semuelf@cpan.org>
License: GPL-1+

Files: debian/*
Copyright: 2005-2008, Ernesto Hernández-Novich (USB) <emhn@usb.ve>
 2007, Damyan Ivanov <dmn@debian.org>
 2012-2013, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
